body						{ margin:25px; padding:0px; background-color:black; background-image:url(images/bg.gif); }

body, td, li,
input, select, textarea		{ font-family: Century Gothic, Arial, Helvetica, sans-serif; font-size:13px; color:white; vertical-align:top; line-height:17px; text-align:left; }

a							{ color:#e8904b; text-decoration:none; }
a:link						{ }
a:hover						{ color:black; text-decoration:underline; }
a:active					{ }

h1							{ padding:0px; margin:0; padding-bottom:5px; padding-top:5px; font-size:18px; padding-bottom:10px;  }
h2							{ padding:0px; margin:0; font-size:16px; }
h3							{ padding:15px; padding-bottom:10px; margin:0; font-size:16px; }
h4							{ padding:0px; margin:0; font-size:14px; padding-bottom:10px; }

.logo						{ text-align:right; padding-bottom:17px; padding-right:30px; }

.links						{ padding:0px; margin:0px; text-align:right; padding-top:3px; padding-bottom:15px; width:100%; }
.links ul					{ padding:0px; margin:0px; height:28px; padding-top:5px; }
.links ul li 				{ padding:0px; margin:0px; list-style:none; padding-bottom:8px; }
.links ul li a				{ padding:0px; margin:0px; text-decoration:none; font-size:18px; padding-left:15px; padding-right:15px; vertical-align:bottom; color:white; }
.links ul li a:hover		{ color:black; }

.holder						{ padding:10px; border:solid 5px white; }

.logoarea					{ padding-left:153px; height:143px; }

.bg							{ background-color:black; }
.content					{ padding:15px; width:375px; }

.red						{ background-image:url(images/home1.jpg); }
.blue						{ background-image:url(images/home1.jpg); }
.yellow						{ background-image:url(images/home1.jpg); }
.green						{ background-image:url(images/home1.jpg); }
.aqua						{ background-image:url(images/home1.jpg); }

.footer						{ padding:1px; padding-top:3px; padding-left:10px; padding-right:10px; background-color:black; }
.enter						{ float:left; }
.companyLinks				{ float:right; }
.enter a					{ color:white; }
.enter a:hover				{ color:#e8904b; }
.companyLinks a				{ color:white; }
.companyLinks a:hover		{ color:#e8904b; }

input, textarea				{ color:black; }